var api = require('../lib/api.js')
var config = require('../lib/config.js')
var env = require('../lib/env.js')

async function run() {
    //console.log(await api.countStudents(1, true));
    //let array = await api.getPackages(265)
    let array = await api.getStudents(8, 1, 100, {
        subjectCode: 'aaa',
        upload: true,
        withSheetUrl: true,
        withScoreDetail: true,
        withMarkTrack: true
    })
    console.log(JSON.stringify(array))
}

env.server = config.servers[1]
env.loginName = 'admin-test'
env.password = '1111'
run()